  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Benefits]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p06.swf"/>
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[<b>Security</b>]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>	
  	</Content>
	
	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	        <P1><![CDATA[<b>Speed<b>]]></P1>
		<P2 _x="" _y="270" RelativeGapY="" _width="" RemoveCompareId="A1"/>	
  	</Content>
  	
  	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[128 bit AES encryption]]></P1>
			 <P2 _x="" _y="150" RelativeGapY="" _width="" RemoveCompareId="A2"/>
		</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
			 <P1><![CDATA[Two-way IP communication]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
		</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
			 <P1><![CDATA[90 second supervision]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
		</Content>
	
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
			 <P1><![CDATA[MAC address swap detection]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
		 <P1><![CDATA[No bandwidth]]></P1>
		 <P2 _x="" _y="300" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A7">
		 <P1><![CDATA[80 byte packets (events)]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A7"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The primary benefits of using a network versus standard phone lines are based on security and speed of data.<br>In addition to providing 128 bit AES encryption, the TL250 provides two-way, always-on IP communication between security control panels and central monitoring station receivers. If supervision is activated then supervised intervals are 90 seconds, compared to limited supervisory capabilities on standard phone lines. When a line is cut the central station knows almost immediately providing a higher level of security than a traditional phone line, and the T-Link also goes into alarm. The TL250 also includes automatic MAC address swap detection.<br>As for speed, since TL250 uses a network connection to transmit alarm signals to the central station, it is faster than standard phone lines. It also does not consume excessive bandwidth because it relays security information to the central station in tiny 80 byte packets.]]></P1>
	</Content>

  </Contents>





